y = struct('class','RV','names',{{'y'}}); 

mxD = rand(1,10);

%Data generating system
system_ = struct(...
	'class', 'mxArrayDS',...
	'varname','mxD');

estimators = {};

%experiment description
experiment.ndat = 9;

M=estimator(system_,estimators,experiment);%,logger);
